You are using an outdated browser. Please upgrade your browser to improve your experience.
Dartle iBeacon Locator

Dartle

Dartle

Dartle iBeacon Locator

by conneqtech bv
Dartle iBeacon Locator
Dartle iBeacon Locator
Dartle iBeacon Locator

What is it about?

Dartle.io's iBeacon Locator helps you find nearby bluetooth beacons for a broad range of different manufacturers. The app provides you with real-time information about the proximity, major, minor and UUID when an iBeacon is found.

Dartle iBeacon Locator

App Details

Version
1.0.0
Rating
(1)
Size
7Mb
Genre
Utilities Business
Last updated
September 9, 2015
Release date
August 12, 2014
More info

App Screenshots

Dartle iBeacon Locator screenshot-0
Dartle iBeacon Locator screenshot-1
Dartle iBeacon Locator screenshot-2
Dartle iBeacon Locator screenshot-3

App Store Description

Dartle.io's iBeacon Locator helps you find nearby bluetooth beacons for a broad range of different manufacturers. The app provides you with real-time information about the proximity, major, minor and UUID when an iBeacon is found.

We currently support the following iBeacon manufacturers with their default UUID settings:

- Estimote
- Glimworm
- Kontakt.io
- Estimote iPhone app
- Bluecats
- Gelo
- Roximity
- Radius
- Bluebar
- Red bear
- Particle
- Gemtot
- Twocanoes
- Easibeacon
- Beaconinside
- Airlocatie
- Dartle iPhone app

## Your own iBeacon ##
If you are using an ibeacon that is not listed or when you are an ibeacon manufacturer yourself you can send us an email at: [email protected]

## About Dartle.io ##
Dartle is a Dutch startup fascinated by the various uses iBeacons can bring to empower the world around us. With Dartle we strive to make a simple yet powerful platform to manage your iBeacons. We spend time perfecting the management of iBeacons so you don't have to worry about creating a platform yourself.

If you would like to be one of the first few people to venture on our platform you can pre-register on our website, www.dartle.io, and we will send you an email when our platform is ready to be tested.

Bluetooth Low Energy (v4.0) is required to use this app.

Disclaimer:
AppAdvice does not own this application and only provides images and links contained in the iTunes Search API, to help our users find the best apps to download. If you are the developer of this app and would like your information removed, please send a request to [email protected] and your information will be removed.